{% include "base.html.twig" %}
        {% block body %}
        {# templates/index.html.twig #}
        <h1>Contact</h1>
        <p>Numéro : 062564864894564</p>
        <p>Mail : oui.oui@oui.oui</p>
        {% endblock %}
    </body>
</html>
